<?xml version="1.0" encoding="windows-1251"?>
<Root Caption="Ведомость объёмов работ" Params="CcguiCurrReportEditor" Position="CcSmetaReportPosition" Report="CcLSReport" Error="CcShowErrorReport">
  <Descript Position="CcSmetaReportPosition">
    <Builder Base="CcDBExcelReportBuilder" User="">
      <Node Code="CcDBRTFReportBuilder" Name="в RTF"/>
      <Node Code="CcDBDOCXReportBuilder" Name="в Word" OfficeID="16"/>
      <Node Code="CcDBExcelReportBuilder" Name="в Excel (*.xls)"/>
      <Node Code="CcDBXLSXReportBuilder" Name="в Excel (*.xlsx)"/>
    </Builder>
    <Page Name="Основные" Class="CcguiReportBaseDescript" Size="0" State="1" MarginLeft="1" MarginRight="1" MarginTop="1" MarginBottom="1" MarginHeadery="1" MarginFootery="1" Orientation="1" StartPageNum="1" DecimalSeparator="0">
      <UserValues Size="" State="" MarginLeft="" MarginRight="" MarginTop="" MarginBottom="" MarginHeadery="" MarginFootery="" Orientation="" StartPageNum="" DecimalSeparator=""/>
    </Page>
    <Columns Name="Столбцы" Class="CcguiReportColumnsDescript">
      <Node Code="NPP" Name="№ по порядку" Width="1" Type="0" Visible="1">
        <UserValues Type="" Width=""/>
      </Node>
      <Node Code="Code" Name="№ в локальной смете" Width="2" Type="0" Visible="1">
        <UserValues Type="" Width=""/>
      </Node>
      <Node Code="Name" Name="Наименование работ" Width="2" Type="2" Visible="1">
        <UserValues Type="" Width=""/>
      </Node>
      <Node Code="Unit" Name="Единица измерения" Width="2" Type="0" Visible="1">
        <UserValues Type="" Width=""/>
      </Node>
      <Node Code="Volume" Name="Кол-во единиц" Width="2" Type="0" Visible="1">
        <UserValues Type="" Width=""/>
      </Node>
      <Node Code="PriceForUnit" Name="Ссылка на чертежи, спецификации" Width="3" Type="0" Visible="1">
        <UserValues Type="" Width=""/>
      </Node>
      <Node Code="CorrectionFactors" Name="Формула расчёта, расчёт объёмов работ и расхода материалов" Width="6" Type="0" Visible="1">
        <UserValues Type="" Width=""/>
      </Node>
    </Columns>
    <Styles Name="Шрифты" Class="CcguiReportStylesDescript">
      <Node Name="Основной шрифт" FontName="Verdana" FontSize="10">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="Header" Name="Заголовок формы" FontName="Verdana" FontSize="12">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="Razdel" Name="Раздел" FontName="Verdana" FontSize="12" FontStyle="5">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
    </Styles>
    <Borders Name="Границы" Class="CcguiReportBordersDescript">
      <Node Type="0"/>
      <Node Code="All" Type="0" State="256"/>
    </Borders>
    <Alignments Name="Выравнивание" Class="CcguiReportAlignDescript">
      <Node Vert="2" Horz="0"/>
      <Node Code="Center" Vert="2" Horz="2"/>
      <Node Code="Header" Vert="2" Horz="2"/>
    </Alignments>
    <Approximates>
      <Node Code="Volume" NumCount="10" Divider="0" AddZero="0"/>
    </Approximates>
    <Rows>
      <TableDelimiter State="2560" Borders="TableDelimiter">
        <Cell/>
      </TableDelimiter>
      <RazlelEnding State="2080">
        <Cell/>
      </RazlelEnding>
      <SmetaEnding State="2080">
        <Cell Borders="Top"/>
      </SmetaEnding>
    </Rows>
  </Descript>
  <Data Class="CcguiReportDataDescript" Name="Структура">
    <Data Name="Шапка" BaseState="0" UserState="">
      <Row State="2048">
        <Cell Alignment="Center" Data="Construction" WrapText="1" Style="Header"/>
      </Row>
      <Row State="2048">
        <Cell Alignment="Center" Data="Object" WrapText="1" Style="Header"/>
      </Row>
      <Row State="2048">
        <Cell Alignment="Center" Value="Ведомость объёмов работ" WrapText="1" Style="Header"/>
      </Row>
      <Row State="2048">
        <Cell Alignment="Center" Value="Локальная смета №$DATA$" Data="ArhNumber" WrapText="1" Style="Header"/>
      </Row>
      <Row State="2048">
        <Cell Alignment="Center" Data="SmetaName" WrapText="1" Style="Header"/>
      </Row>
    </Data>
    <Param Code="ShowJustification" Name="Выводить ссылку на чертежи" IsBool="1" BaseData="0" UserData=""/>
    <Data>
      <Param Code="Numerate" BaseData="Smeta"/>
      <Data>
        <Row State="2576">
          <Cell/>
        </Row>
        <Row>
          <Cell Value="№ п/п" Borders="All" Alignment="Header" WrapText="1"/>
          <Cell Value="№ в ЛСР" Borders="All" Alignment="Header" WrapText="1"/>
          <Cell Value="Наименование работ" Borders="All" Alignment="Header" WrapText="1"/>
          <Cell Value="Ед. изм." Borders="All" Alignment="Header" WrapText="1"/>
          <Cell Value="Кол-во" Borders="All" Alignment="Header" WrapText="1"/>
          <Cell Value="Ссылка на чертежи, спецификации" Borders="All" Alignment="Header" WrapText="1"/>
          <Cell Value="Формула расчёта, расчёт объёмов работ и расхода материалов" Borders="All" Alignment="Header" WrapText="1"/>
        </Row>
        <Row State="2576">
          <Cell/>
        </Row>
        <Row State="132">
          <Cell Borders="All" Alignment="Header"/>
          <Cell Borders="All" Alignment="Header"/>
          <Cell Borders="All" Alignment="Header"/>
          <Cell Borders="All" Alignment="Header"/>
          <Cell Borders="All" Alignment="Header"/>
          <Cell Borders="All" Alignment="Header"/>
          <Cell Borders="All" Alignment="Header"/>
        </Row>
      </Data>
      <DataProvider Name="DefScOfWorkDataProvider">
        <Template Name="Razdel" Position="CcLSRazdelReportPos">
          <Row State="2080">
            <Cell Data="FullName" Borders="All" Style="Razdel" Alignment="Center" WrapText="1"/>
          </Row>
        </Template>
        <Template Name="Norma" Position="CcLSNormaSOWReportPos">
          <Row>
            <Cell Data="NPP" Alignment="Center" Borders="All"/>
            <Cell Data="Number" Alignment="Center" Borders="All"/>
            <Cell Data="Name" Borders="All" WrapText="1"/>
            <Cell Data="Unit" Borders="All" WrapText="1" Alignment="Center" AutoWidth="1"/>
            <Cell Data="Amount" Borders="All" Approximate="Volume" Alignment="Center" AutoWidth="1" IsFloat="1"/>
            <Cell Borders="All" WrapText="1" Data="Justification">
              <Condition Condition="7" CmpData="ShowJustification" CmpValue="2" Data=""/>
            </Cell>
            <Cell Data="Volume" Borders="All"/>
          </Row>
        </Template>
      </DataProvider>
    </Data>
    <Data Name="Подвал" BaseState="2" UserState="">
      <Row State="16"/>
      <Row>
        <Cell/>
        <Cell/>
        <Cell Value="Составил "/>
        <Cell ColSpan="4" Data="Make"/>
      </Row>
      <Row/>
      <Row>
        <Cell/>
        <Cell/>
        <Cell Value="ГИП "/>
        <Cell ColSpan="4" Data="ChiefEngineer"/>
      </Row>
    </Data>
  </Data>
</Root>
